a {
	color:inherit;
	text-decoration:underline;
}

.img-center {
	margin-left:auto;
	margin-right:auto;
}

.pln {
	margin:0;
	padding:0;
}

h1 {
	font-weight:bold;
	color:#111;
	color:#dc7c39;
}
h2,h3,h4 {
	color:#111;
}
body {
	background:#ffc;
}

.bgwhite {
	background:#fff;
	padding:0!important;
}

#header {
	
	color:#5B709A;
}

#topcont {
	text-align:right;
	padding-right:30px;
}
#topcont .pln2 {
	margin-bottom:20px;
}
#topcont .pln2 a {
	text-decoration:none;
	font-weight:bold;
	font-size:22px;
}
#topcont .pln1 {
	font-weight:bold;
}
#topcont .pln3 a {
	text-decoration:none;
}

#navi {
	box-shadow: 0 4px 2px -2px gray;
	margin-bottom:5px;
}

#lcol {
	padding:30px;
}

.psto {
	font-size:24px;
	margin-top:40px;
}
.psto .glyphicon {
	font-size:80%;
}
.psto span {
	font-weight:bold;
}
.pzaptel {
	font-size:24px;
}

.pzaptel .glyphicon {
	font-size:80%;
}
.pzaptel a {
	text-decoration:none;
	font-weight:bold;
	border-bottom:1px dotted #000;
}
.pzbtn {
	padding-top:20px;
}
.pzbtn a {
	display:inline-block;
	background: #dc7c39;
	color:#fff;
	font-weight:bold;
	padding:10px 20px 10px 20px;
	border-radius:100px;
	text-decoration:none;
	font-size:16px;
}

#mobline {
	position:fixed;
	z-index:100;
	bottom:0;
	left:0;
	width:100%;
	background:#dc7c39ee;
	padding:4px;
	text-align:center;
}

.mobline-tel a {
	font-weight:bold;
	color:#fff;
	font-size:26px;
	text-decoration:none;
}